@media only screen and (min-width: 0px) and (max-width: 767px)  {
    .processImg {
    display: none;
}

 .lottie2 {
     display:none;
 }   
 
   .marquee {
    gap: 30px;
  }

  .marquee img {
    height: 25px;
  }
    .hero-section .row {
  margin-left: 0;
  margin-right: 0;
}
.hero-section { overflow-x: hidden; }
    .hero-section h4 {
    font-size: 15px !important;
}
 .hero-content h2 {
    font-size: 24px;
  }

.mobile-none{
    display:none !important;
}
.d-flex.m-logo-center {
    display: block !important;
    text-align: center !important;
}

.main-logo {
    width: 32% !important;
}

.hero-section {
        padding: 57% 0 7% 0 !important;
    }
.hero-section h4:before {
    height: 43px !important;
}
.font-30 h2 {
    font-size: calc(1.425rem + 2.1vw) !important;
}

.font-30 p,.font-30 li {
    font-size: 16px !important;
}

.btn-1 ,.btn-2,.input, .textarea,.font-12,.font-14 {
    font-size: 12px !important;
}

.popup{
    width:90%;
    flex-direction:column;
  }
  .left-panel,.right-panel{
    width:100%;
  }


}



@media (max-width: 991px) {
  .hero-content {
    margin-top: 20px;
  }
    .testimonial-left{
        text-align:center;
        margin-bottom:40px;
    }

    .arrow-overlay{
        transform:translateY(-140%);
    }
}

